main{
    background-color: #F8F8F2;
}
html{
    background-color: grey;
}
h1{
    text-align: center;
    font-family: Merriweather;
    font-style: italic;
    font-weight: bolder;
    margin: 20px;
    margin-top: 20px;
}
h2{
    font-family: Oxanium;
    font-size: 36px;
    margin-left: 20px;
    display: inline-block;
    font-weight: 400;
}

h3{
    text-align: center;
    font-family: Merriweather Sans;
    font-size: 30px;
    margin: 15px 0 15px 0;
}
h4{ 
    text-align: center;
    font-family: Merriweather;
    margin: 15px;
}
h5{
    font-family: Merriweather;
    font-size: 16px;
    color: #08085B;
    margin: 10px;
}
h6{
    text-align: center;
    font-family: Merriweather;
    font-size: 14px;
    margin: 0 auto;
}
.title{
    text-align: left;
    font-family: merriweather;
    font-weight: 700;
    margin: 10px;
    display: block;
    word-wrap: break-word;
}
.subtitle{
    text-align: left;
    font-style: italic;
    font-family: Merriweather Sans;
    font-weight: 400;
    margin: 10px;
    word-wrap: break-word;
}
.tagline{
    font-weight: 200;
    text-align: left;
    margin: 15px;
}
.strong-text{
    font-weight: 800;
}
p{
    font-family: merriweather;
    font-size: 16px;
    margin: 20px;
}
.header{
    background-image: url(../images/web-hero-150art146pro-02.jpg);
}
a{
    text-decoration: none;
    font-family: Merriweather Sans;
    color: #AEC3F7;
}
a:hover{
    cursor: not-allowed;
     color: white;
}
.card-sm, .card-sm:visited{
    color: black;
}
.link-act:hover{
    cursor: pointer;
    color: #ffad0e;
}
.link-act:hover img{
    opacity: 50%;
}
ul{
    list-style: none;
    margin-left: 0;
}
li{
    margin-left: 0;
}
.img-hvr:hover{
    opacity: 50%;
    color: black;
}
.trend-card{
    color: #08085B;
    border: 5px solid #08085B;
}
.chrono{
    background-color: #FBFFCD;
    border: 5px sold #08085B;
}
.chrono-border{
    width: 30px;
    background-color: #08085B;
}
.card-sm{
    background-color: #FBFFCD;
}
.nav-box{
    background-color: #AEC3F7;
    margin: 0;
}
.nav-page a, a:visited{
    color: #08085B;
    font-weight: 700;
}
.nav-page a:hover{
    color: #ffad0e;
}
.footer{
    background-color: #AEC3F7;
}
.editor{
    color: white;
    padding: 10px;
}
.brk-line{
    background-color: black;
    width: 90%;
    height: 3px;
    margin: 0 auto;
    margin-top: 15px;
}
.footer-nav a,a:visited{
    color: black;
    font-size: 10px;
}
.footer-nav h5:hover,a:hover{
    color: #ffad0e;
}
#primary-nav{
    background-color: #AEC3F7;
    justify-content: center;
}
.titl{
    margin: 15px;
    text-align: left;
}
.subt{
    text-align: left;
    margin: 20px;
}
